/*
Theme Name:     Blue Collar Child
Theme URI:      http://demos.volovar.net/bluecollar.wp/demo
Description:    Child theme of the Blue Collar theme
Author:         LSVRthemes
Author URI:     http://themeforest.net/user/LSVRthemes/portfolio
Template:       bluecollar
Version:        1.0.2
*/

@import url('../bluecollar/style.css');@media (max-width:1199px){}
@media (max-width:991px){}
@media (max-width:767px){}
@media (max-width:480px){}
#about-section .welcome-detail p{font-size:16px;letter-spacing:0.5px;font-weight:400;line-height:24px;}
#divSliderMain599fced34ea1b .bx-wrapper-et{border:0px solid #34719d !important;box-shadow:0 0 0px !important;}
div.wpcf7{width:100% !important;}
.ecp-modal{width:35% !important;left:83% !important;}
div.wpcf7 textarea{height:78px !important;}
@media (max-width:768px){.ecp-button.right{right:0 !important;bottom:0;}
.ecp-button{transform:none;}
.ecp-modal{width:40% !important;}
}
.make_slide{float:left;height:60px;position:fixed;right:-230px;top:205px;transition:all .4s ease-in;-webkit-transition:all .4s ease-in;z-index:99;}
.make_slide:hover{right:0;}
.slide-out-div{padding:20px;width:300px;background:#FCB527;position:fixed;z-index:99 !important;height:auto!important}
.slide-out-div a{border:0px;}
.get_free_quote .wpcf7-text, .get_free_quote .wpcf7-textarea{height:35px;width:100%;border:0;padding:5px 15px;color:#050608;box-shadow:none!important;}
.get_free_quote p{margin:0 0 10px;}
.get_free_quote input.wpcf7-submit{color:#FCB527!important;font-size:16px;background:#383636;padding:8px 15px;outline:2px solid #383636;text-transform:uppercase;border:2px solid #FCB527;font-weight:700;transition:ease .4s;width:auto !important;margin-left:2px}
.get_free_quote .wpcf7-form-control.wpcf7-submit:hover{color:#383636 !important;background:transparent;outline:2px solid #383636;border:2px solid #FCB527;}
div.wpcf7-response-output{color:#fff;margin:0px;}
div.wpcf7-validation-errors{border:0 !important;background:#f00 !important;padding:4px;margin-top:5px;}
p{margin:0 0 10px;}
.get_free_quote p:last-child{margin-bottom:0px;}
.wpcf7-not-valid-tip{display:none}
.form-field img:nth-of-type(2){ display: none}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1 {display: inline-block; vertical-align: middle;}
.wpcf7-form-control-wrap.captcha-1 {display: inline-block; width: 72px; background: #fff; margin-top: 10px;}
.wpcf7-form-control.wpcf7-captchar.wpcf7-not-valid { background: #fff; height: 36px; padding: 0 10px; display: inline-block;vertical-align: middle;}
.wpcf7-form-control.wpcf7-captchar {height: 35px; padding: 0 10px;}
@media only screen and (max-width:767px){.make_slide:hover{right:-238px;}
}